/**
 *******************************************************************************
 * @file    tmpm361_dmac_int.h
 * @brief   All interrupt request functions prototypes of DMAC
 *           for the TOSHIBA 'TMPM361' Device Series 
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM360_DMAC_INT_H
#define __TMPM360_DMAC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM361.h"
#include "tmpm361_dmac.h"

/* User ram declaration	*/
extern volatile WorkState TxEndFlag;

void INTDMACTC0_IRQHandler(void);

#endif                          /* __TMPM361_DMAC_INT_H */
